.bg-dominan {
  background: #427bc8;
  color: white;
}
::placeholder {
  color: #ccc !important;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
  color: #ccc !important;
}
::-ms-input-placeholder {
  color: #ccc !important;
}
.main .container-fluid {
  padding: 15px !important;
}
/**
 * Align
 */
.align-center {
  text-align: center !important;
}

.align-left {
  text-align: left !important;
}

.align-right {
  text-align: right !important;
}

/**
 * End align
 */

/**
 * Padding style
 */

.pr-25px {
  padding-right: 25px;
}

.pt-0px {
  padding-top: 0px;
}

.pl-15px {
  padding-left: 15px;
}

.pr-15px {
  padding-right: 15px;
}

.p-0px {
  padding: 0px;
}

.pb-15px {
  padding-bottom: 15px;
}

.pl-0px {
  padding-left: 0px;
}

.pr-0px {
  padding-right: 0px;
}

/**
 * End padding style
 */

/**
 * Margin style
 */

.mt-5px {
  margin-top: 5px;
}

.mt-15px {
  margin-top: 15px;
}

.mb-0px {
  margin-bottom: 0px;
}

.mb-30px {
  margin-bottom: 30px;
}

/**
 * End margin style
 */

/**
 * Template
 */

.fs-12px {
  font-size: 12px;
}

.i-checks {
  font-size: 12px;
  margin-bottom: 0px;
}

.pencarian {
  padding: 10px 20px 7px 20px;
  background: #f0f3f585;
  border-top: 1px solid #ddd;
}

.pencarian .form-group {
  margin-bottom: 3px;
}

.tittle-header {
  padding-bottom: 15px;
  margin-top: 15px;
  color: #000000;
  margin-bottom: 15px;
  width: 100%;
  border-bottom: 1px solid #dddddd;
  font-weight: bold;
}

.pagination {
  font-size: 12px;
}

.ui-select-bootstrap .ui-select-match .btn-default {
  height: 28px;
  font-size: 12px;
}

.ui-select-toggle {
  padding-top: 5px;
}

.ui-select-bootstrap .ui-select-choices-row > span {
  font-size: 12px;
}

.ui-select-search {
  font-size: 12px;
  height: 28px;
}

.sidebar .nav-item a {
  font-size: 12px;
}

.angka {
  text-align: center;
}

.badge-table {
  font-size: 11px;
}

.input-group-sm {
  height: 28px;
}

.input-group-sm .input-group-text {
  font-size: 11px;
}

.rp {
  text-align: right;
}

.required::after {
  content: "*";
  color: red;
}

.steps-indicator li.current a:before {
  background-color: #31b5f5 !important;
}

.app-header.navbar .navbar-brand {
  padding: 0px;
  padding-right: 0px;
  border-right: 1px solid #f0f3f5;
  position: relative;
  height: 51px;
  font-size: 20px;
  border-bottom: none;
  background-color: #ffff;
  width: 200px;
  text-align: center;
  border-bottom: 1px solid #f0f3f5;
}

.px-3 {
  font-size: 13px;
}

.navbar-brand {
  margin-top: 5px;
}

.navbar-brand-text {
  margin-top: 8px;
}

.img-brand {
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.box-shadow {
  border-radius: 5px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.card-footer {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/**
 * End template
 */

/**
 * Password Checker
 */

input.ng-pristine + ul#strength {
  display: none;
}

ul#strength {
  /*display: inline;*/
  list-style: none;
  margin: 0;
  /*margin-left: 15px;*/
  padding: 0;
  vertical-align: 2px;
}

.point:last {
  margin: 0 !important;
}

.point {
  background: #ddd;
  border-radius: 2px;
  display: inline-block;
  height: 5px;
  margin-right: 1px;
  width: 20px;
}

.point-text {
  background: #ddd;
  display: inline-block;
  height: 5px;
  margin-right: 1px;
  margin-left: 4px;
  background-color: transparent;
  font-size: 11px;
}

.help-block-sm {
  font-size: 11px;
  margin-bottom: 0px;
}

/** End Password Checker */

/**
 * Table
 */

.table td,
.table th {
  border-top: 1px solid #c8ced3;
  padding: 5px;
  font-size: 12px;
}

.table td,
.table th {
  vertical-align: middle;
}

.table thead tr th {
  height: 35px;
  border-bottom: 1px solid #c8ced3;
  vertical-align: middle;
  padding: 10px 20px;
}

.table-striped td {
  border-top: none;
  padding: 4px 20px;
}

.table-tagihan thead tr th {
  height: 35px;
  border-bottom: 1px solid #c8ced3;
  vertical-align: middle;
  padding: 10px 5px;
}

.table-tagihan td {
  border-top: none;
  padding: 5px 5px;
}

/**
 * End table
 */

/**
 * Tabel Laporan
 */
/*.table-laporan tr {*/
/*!*background-color: #e3f1f31f;*!*/
/*border-bottom: none;*/
/*}*/

/*.table-laporan td {*/
/*border: none !important;*/
/*}*/

/*.table-laporan tbody + tbody {*/
/*border-top: none;*/
/*}*/

/*.table-laporan tbody tr:nth-of-type(odd) {*/
/*background-color: rgba(57, 143, 163, 0.12);*/
/*}*/

/**
 * End tabel laporan
 */

/**
 * Sweet alert
 */

.swal2-popup .swal2-title {
  font-size: 20px;
}

.swal2-popup #swal2-content {
  font-size: 16px;
  text-align: center;
}

/**
 * Medium
 */

.medium-editor-toolbar li button {
  min-width: 35px !important;
  height: 35px !important;
  padding: 5px !important;
}

.card-header strong {
  font-size: 18px;
}

.card-header-white {
  background-color: #fff;
  border-bottom: 1px solid #e4e5e6;
}

.orgchart .bg-org .title {
  background-color: #006699;
}

.cs-label {
  padding: 0.4rem;
  font-size: 12px;
}

.lead {
  font-size: 21px;
  line-height: 32px;
  color: #181825;
}

.z-index-0 {
  z-index: 0;
}

::selection {
  background: rgba(255, 244, 147, 0.8);
  color: #272c30;
}

/*----------------- 7. Headers ---------------------------------*/
.header-classic {
  background-color: #fff;
}

/* -------------------- Top Header --------------------*/
.top-header {
  background-color: #fff;
  font-size: 14px;
  color: #626582;
  line-height: 30px;
  border-bottom: 1px solid #f0f1f9;
  border-top: 3px solid #3544ee;
  padding-bottom: 4px;
  padding-top: 4px;
}

.top-header ul {
  margin-bottom: 0px;
}

.top-header ul li {
  float: left;
  margin-left: 18px;
}

.top-header ul li a {
  color: #626582;
}

.top-header i {
  font-size: 10px;
}

.top-header-social {
}

.top-header-social i {
  font-size: 14px;
}

.top-header-social ul {
  margin-left: 10px;
}

.top-header-social ul li {
  float: left;
  margin-left: 8px;
}

.top-header-social ul li a {
  color: #9d9ea7;
}

.top-header-social ul li a:hover {
  color: #01d486;
}

/*!*-------------------------------------------------------------------8. Navigations-------------------------------------------------------------------*!*/
/*!*-------------------- Navigation classic ---------------------*!*/
.navbar-classic {
}

.navbar-classic.navbar-light .navbar-nav .nav-link {
  color: #181825;

  /*padding: 12px 16px;*/
}

.navbar-classic .navbar-nav .nav-item {
}

/*.navbar-classic .navbar-nav .nav-item .nav-link {*/
/*    font-size: 15px;*/
/*    color: #181825;*/
/*    padding: 12px 10px;*/
/*    line-height: 20px;*/
/*    border-bottom: 1px solid #fff;*/
/*}*/

.navbar-classic .navbar-nav .nav-item .nav-link:hover,
.navbar-classic .navbar-nav .nav-item .nav-link:focus {
  /*color: #2d8da1;*/
  color: #ffffff;
/*  font-weight: bold;*/
  font-size: 12px;
}

.navbar-classic .navbar-nav .nav-item .nav-link:hover.dropdown-toggle::after {
  color: #ffffff;
  font-size: 12px;
}

.navbar-classic .dropdown-toggle::after {
  margin-top: 1px;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 6px;
  vertical-align: -2px;
  content: "\f107";
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
  color: #bdbebf;
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  margin-right: 15px;
  font-size: 13px;
  float: right;
}

.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-item {
  border-bottom: 1px solid #f1f1f6;
  border-radius: 0px;
}

/*.navbar-collapse {*/
/*    padding-left: 15px;*/
/*}*/

.navbar-brand {
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 2px;
  margin-right: initial;
  line-height: inherit;
  white-space: nowrap;
  color: #181825;
  font-size: 24px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 16rem;
  padding: 12px;
  margin: 18px 0px;
  font-size: 1rem;
  color: #808294;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 2px;
  -webkit-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 15px 15px;
  clear: both;
  font-weight: 400;
  color: #181825;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  font-size: 15px;
  line-height: 15px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #2d8da1;
  text-decoration: none;
  background-color: #eeeffd;
  border-radius: 4px;
}

.dropdown-item:focus .dropdown-toggle::after,
.dropdown-item:hover.dropdown-toggle::after {
  color: #2d8da1;
}

@media (min-width: 992px) {
  /*.dropdown .dropdown-menu {*/
  /*    display: block;*/
  /*    visibility: hidden;*/
  /*    opacity: 0;*/
  /*    -webkit-transform: translateY(20px);*/
  /*    -ms-transform: translateY(20px);*/
  /*    transform: translateY(20px);*/
  /*    -webkit-transition: all .3s ease-in;*/
  /*    -o-transition: all .3s ease-in;*/
  /*    transition: all .3s ease-in*/
  /*}*/
  /*.dropdown:hover>.dropdown-menu {*/
  /*    visibility: visible;*/
  /*    opacity: 1;*/
  /*    -webkit-transform: scaleY(1);*/
  /*    -ms-transform: scaleY(1);*/
  /*    transform: scaleY(1);*/
  /*    opacity: 1;*/
  /*    visibility: visible;*/
  /*}*/
  /*.dropdown-submenu:hover .dropdown-menu {*/
  /*    visibility: visible;*/
  /*    opacity: 1;*/
  /*    -webkit-transform: scaleY(1);*/
  /*    -ms-transform: scaleY(1);*/
  /*    transform: scaleY(1);*/
  /*    opacity: 1;*/
  /*    visibility: visible;*/
  /*}*/
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 17px;
  top: 25px;
}

.dropdown-submenu .dropdown-menu {
  top: 0px;
  left: 100%;
  margin-left: 13px;
  margin-right: 0.1rem;
}

.caret-up {
  width: 0;
  height: 0;
  border-left: 4px solid rgba(0, 0, 0, 0);
  border-right: 4px solid rgba(0, 0, 0, 0);
  border-bottom: 4px solid;
  display: inline-block;
  margin-left: 2px;
  vertical-align: middle;
}

.mega-dropdown {
  position: unset;
}

.mega-dropdown-menu {
  /*width: 100%;*/
  position: absolute;
  top: 63px;
  margin: 15px 0px;
}

.mega-dropdown-menu ul {
  list-style: none;
}

.nav-dropitem-arrow {
  position: relative;
  font-size: 12px;
  opacity: 0;
  padding-right: 10px;
}

.nav-dropitem-arrow i {
  position: absolute;
  /* top: -1px;
    */
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #3544ee;
  text-decoration: none;
  background-color: #eeeffd;
  border-radius: 4px;
}

.dropdown-item:hover .nav-dropitem-arrow {
  color: #4955ef;
  opacity: 1;
  margin-right: 5px;
}

.navbar-classic .navbar-toggler,
.navbar-boxed .navbar-toggler {
  padding: 17px 15px;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid #eaeaf0;
  border-radius: 0.25rem;
  position: relative;
}

/* mobile menu css */
.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {
  background: #fff;
  box-shadow: none;
  margin: 7px 0px;
}

.navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {
  /*border-bottom: 1px solid #f1f1f6;*/
}

.navbar-classic
  .navbar-collapse.show
  .dropdown
  .dropdown-menu
  .dropdown-submenu.dropdown-item {
  border-bottom: 1px solid #f1f1f6;
}

.navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu {
  background: #fff;
  box-shadow: none;
  margin: 7px 0px;
}

.navbar-boxed .navbar-collapse.show .navbar-nav .nav-item .nav-link {
  border-bottom: 1px solid #f1f1f6;
}

.navbar-boxed
  .navbar-collapse.show
  .dropdown
  .dropdown-menu
  .dropdown-submenu.dropdown-item {
  border-bottom: 1px solid #f1f1f6;
}

.navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu {
  background: #fff;
  box-shadow: none;
  margin: 7px 0px;
}

.navbar-transparent .navbar-collapse.show .navbar-nav .nav-item .nav-link {
  border-bottom: 1px solid #495bfb;
}

.navbar-transparent
  .navbar-collapse.show
  .dropdown
  .dropdown-menu
  .dropdown-submenu.dropdown-item {
  border-bottom: 1px solid #f1f1f6;
}

.icon-bar {
  width: 21px;
  height: 3px;
  background-color: #3544ee;
  display: block;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  margin-top: 4px;
}

.navbar-toggler:focus {
  outline: 0px;
}

.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 190%;
  background-color: #3544ee;
}

.navbar-toggler .middle-bar {
  opacity: 0;
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% -80%;
  background-color: #3544ee;
}

.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
  background-color: #3544ee;
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
  background-color: #3544ee;
}

.breadcrumb {
  border-radius: 6px;
  margin-bottom: 10px;
}

.logo-header {
  /*max-width: 130px;*/
  padding-right: 25px;
  border-right: 1px solid #ddd;
}

.navbar-classic .navbar-nav .nav-item .active {
  color: #0E5281;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px solid #ffffff;
}

nav .breadcrumb {
  background-color: transparent;
}

nav ol li {
  color: #fff;
}

nav ol li a {
  color: #424a4e;
  font-size: 14px;
}

nav ol li a:hover {
  color: #fff;
  /*font-size: 15px;*/
}

nav ol li span {
  color: #fff;
}

/*.ul-login {*/
/*    position: absolute;*/
/*    right: 0px;*/
/*}*/

/*.user-login {*/
/*    !*background-color: #ececec;*!*/
/*    border-radius: 7px;*/
/*    cursor: pointer;*/
/*    border: 1px solid #e2e2e2;*/
/*    !*margin: 0px 2px;*!*/
/*}*/
/*.user-login:hover {*/
/*    background-color: #dddddd;*/
/*}*/

.card {
  display: -ms-flexbox;
}

.card {
  position: relative;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
  border: none;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.text-white {
  color: #fff !important;
}

.card {
  margin-bottom: 1.5rem;
}

/*! CSS Used from: https://app.hayyu.co.id/library/font-awesome/css/font-awesome.min.css */
/*! CSS Used from: Embedded */
.card.card-img-holder .card-img-absolute {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

.bg-gradient-info {
  background: linear-gradient(to right, #90caf9, #047edf 99%);
  cursor: pointer;
}
.bg-gradient-primary {
  background: linear-gradient(to right, #2c8da2, #96c5d0 99%);
  cursor: pointer;
  color: #ffffff;
}

.bg-gradient-primary span i {
  color: #ffffff;
}

/*! CSS Used fontfaces */

.mobile {
  display: none;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}

.alert {
  width: max-content;
}

.card-body .alert {
  width: 100%;
}

@media (max-width: 991.98px) {
  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }
  .navbar {
    padding: 0px;
  }
  .navbar-classic .navbar-toggler,
  .navbar-boxed .navbar-toggler {
    padding: 10px;
    margin: 10px;
  }
  .navbar-collapse {
    padding: 0px;
  }
  .navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {
    padding: 10px 4px;
  }
  .navbar-classic .navbar-nav .nav-item .nav-link {
    padding: 10px 4px;
  }

  .dropdown-menu {
    padding: 0px 12px;
  }
  .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {
    margin: 0px;
  }
  .app-body {
    margin-top: 0px !important;
  }
  .alert {
    width: 100%;
  }
}

.ui-select-dropdown {
  padding: 0px;
}
.ui-select-bootstrap .ui-select-choices-row > span {
  padding: 7px 10px;
}

.header-classic {
  position: fixed;
  width: 100%;
  z-index: 999;
  /*border-bottom: 1px solid #e4e5e6;*/
}

.modal-content {
  margin-top: 70px;
  margin-bottom: 70px;
}

.modal-xl {
  min-width: 90%;
}

.no-mp {
  margin-bottom: 0px;
  padding: 0px;
}

/*-----*/
/*! CSS Used from: http://akademik.sunsal.or.id/app/css/style.css */
.i-checks {
  padding-left: 20px;
  cursor: pointer;
}
.i-checks input {
  position: absolute;
  margin-left: -20px;
  opacity: 0;
}
.i-checks input:checked + i {
  border-color: #23b7e5;
}
.i-checks input:checked + i:before {
  top: 4px;
  left: 4px;
  width: 10px;
  height: 10px;
  background-color: #23b7e5;
}
.i-checks > i {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: -2px;
  margin-right: 4px;
  margin-left: -20px;
  line-height: 1;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #cfdadd;
}
.i-checks > i:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  background-color: transparent;
  content: "";
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.list-group-item {
  padding: 5px 6px;
}

.capitalize {
  text-transform: capitalize;
}

.ui-select-container[disabled],
.ui-select-container[readonly],
fieldset[disabled] .ui-select-container {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}

.navbar .navbar-nav .dropdown-toggle,
.navbar-nav .nav-link,
.navbar-nav .navbar .dropdown-toggle {
  color: #000;
}

.input-group .ui-select-container {
  width: 90%;
}

.input-group button {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}

.ui-select-match .ui-select-match-item {
  border: 1px solid #ddd;
}

.table-laporan thead tr {
  background-color: #ececec;
  color: #000000;
}

.table-laporan tbody tr th {
  background-color: #ececec;
  color: #000000;
  text-align: center;
}

.table-laporan tfoot tr {
  background-color: #ececec;
  color: #000000;
}

.table-laporan thead tr th {
  vertical-align: middle;
  height: auto;
  padding: 10px 5px;
}

.header-laporan {
  margin: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.content-center {
  text-align: center;
}

.header-laporan-wrapper {
  margin-bottom: 15px;
  margin-top: 15px;
  color: #525252;
}

.bg-secondary-light {
  background-color: #ececec;
  color: black;
}

/**
DASHBOARDS CSS
*/

.dashboard .card .progress {
  height: 30px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
}

.dashboard .card .card-body hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
/*.dashboard .card{*/
/*margin-bottom: 10px;*/
/*}*/

.nav .uib-tab a {
  padding: 5px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.dashboard .tab-pane {
  padding: 5px;
}

.mb-r-5 {
  margin-right: 5px;
}

.empty-tag::after {
  content: "\00a0";
}

.border-primary {
  border: 1px solid #337ab7;
}

.line-through {
  border-top: 1px solid #ddd;
  margin-left: 10px;
  position: relative;
  text-align: center;
}
.line-through p {
  font-size: 10px;
  position: absolute;
  text-align: left;
  top: -10px;
  width: 100%;
}
.line-through span {
  background: white;
  padding: 0px 10px 0px 10px;
}

.card-title {
  font-weight: bold;
}

.form-group label {
  text-transform: capitalize;
}

/**
CUSTOM CSS MENU HEADER
*/
/*.user-login {*/
/*    margin: 6px;*/
/*}*/

.label {
  display: inline;
  padding: .3em 1.2em .3em;
  font-size: 90%;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .75em;
}
a.label:hover,
a.label:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.label:empty {
  display: none;
}
.btn .label {
  position: relative;
  top: -1px;
}

.label-light-danger {
  background-color: #f8e1e0;
  color: #e95a59;
  font-weight: 600;
}

.label-light-success {
  background-color: #d7eed7;
  color: #5cb85c;
  font-weight: 600;
}

.label-light-warning {
  background-color: #fbe8cd;
  color: #f0ad4e;
  font-weight: 600;
}

.navbar {
  padding: 0px;
}

.navbar-classic .navbar-nav .nav-item .nav-link {
  padding: 5px 8px;
  font-size: 13px;
}

.navbar-classic .navbar-nav .nav-item .nav-link i {
  color: #676770;
  font-size: 20px;
}

.dropdown-item i {
  font-size: 11px;
  margin-left: 0px;
  margin-right: 5px;
}

.dropdown-menu {
  padding: 0px;
  margin: 0px 0px;
  min-width: 12rem;
  box-shadow: 5px 10px 18px #42424db8;
  /*background-color: #2C8DA2;*/
}

.navbar-classic .navbar-nav .nav-item .dropdown-item,
.dropdown-item {
  padding: 12px;
  /*border-bottom: 1px solid #ddd;*/
  font-size: 13px;
  line-height: 13px;
  /*color: #ffffff;*/
}

.navbar-classic .navbar-nav .nav-item .dropdown-item:hover,
.navbar-classic .navbar-nav .nav-item .dropdown-item:active,
.navbar-classic .navbar-nav .nav-item .dropdown-item:focus {
  color: #000000;
  background-color: #2c8da22b;
}

.dropdown-submenu a::after {
  top: 20px;
}

.dropdown-submenu .dropdown-menu {
  margin-left: 3px;
}

#laporan-print h4 {
  text-transform: uppercase;
}

/*.dropdown-menu .dropdown-item {*/
/*    padding: 0px;*/
/*}*/

.pencarian {
  padding: 10px 20px 7px 20px;
  background: #f0f3f585;
  border-top: 1px solid #ddd;
}

.pencarian .form-group {
  margin-bottom: 3px;
}

.img-logo {
  width: 100%;
}

.st-sort-ascent:before {
  content: "\25B2";
}
.st-sort-descent:before {
  content: "\25BC";
}

/**
CUSTOM NAVBAR TANTOWI 4 JULI 2020
*/

body {
  margin: 0;
  /*font-size: 12px;*/
  font-weight: 400;
  line-height: 1;
  color: #424a4e;
  background-color: #f8f8fb;
  font-family: Poppins-Regular;
}

.logo-header {
  /*max-width: 130px;*/
  padding-right: 25px;
  /*border-right: 1px solid #ddd;*/
}

.navbar-nav .dropdown-menu {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

header {
  position: fixed;
  width: 100%;
  z-index: 999;
  background-color: #f8f8fb;
}

/*.header-top {*/
/*!*background-color: #ffffff;*!*/
/*position: fixed;*/
/*width: 100%;*/
/*z-index: 9999;*/
/*top: 0px;*/
/*}*/

.header-classic {
  background-color: #0E5281;
  background-image: linear-gradient(6deg, #0E5281, #70CEEC);
  /*position: fixed;*/
  /*width: 100%;*/
  /*z-index: 9999;*/
  /*top: 100px;*/
  /*border-bottom: 1px solid #e4e5e6;*/
}

@media (max-width: 600px) {
  .header-classic {
    background-color: #fff;
  }
  .app-body {
    margin-top: 85px !important;
  }
  .navbar-classic .navbar-nav .nav-item .nav-link {
    color: #181825 !important;
  }
  .navbar-classic .navbar-nav .nav-item .nav-link .nav-icon {
    color: #181825 !important;
  }
  .navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {
    padding: 7px 3px;
  }
}

.header-top .navbar-classic .navbar-nav .nav-item .nav-link {
  color: #424a4e;
}

.header-classic .navbar-classic .navbar-nav .nav-item .nav-link {
  padding: 15px 15px;
}

.header-classic .navbar-classic .navbar-nav .nav-item .nav-link i {
  padding-right: 5px;
}

.navbar-classic .navbar-nav .nav-item .nav-link {
  font-size: 12px;
  color: #ffffff;
  padding: 12px 5px;
  line-height: 20px;
}
.navbar-classic .navbar-nav .nav-item .nav-link .nav-icon {
  font-size: 13px;
  color: #ffffff;
}

/*.navbar-classic .dropdown-toggle::after, .dropup .dropdown-toggle::after {*/
/*    vertical-align: .255em;*/
/*    border-right: .3em solid transparent;*/
/*    border-left: .3em solid transparent;*/
/*    height: 0;*/
/*    content: ""*/
/*}*/

.navbar {
  padding: 0px;
}

.header-top .navbar {
  padding: 5px;
}

.fa-header {
  font-size: 20px;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #424a4e;
  content: "/";
  font-size: 12px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #272c30;
  text-decoration: none;
  background-color: #424a4e0d;
  /*border-radius: 4px;*/
}

.card-footer,
.card-header {
  /*background-color: #f8f8fb;*/
  /*padding: 5px;*/
}
.btn,
btn-sm {
  /*padding: 4px 8px;*/
  /*font-size: 12px;*/
}

.card {
  /*margin-bottom: 0px;*/
}

.modal {
  z-index: 99999;
}

.header-top .navbar-classic .navbar-nav .nav-item .nama-sekolah {
  color: #2d8da1;
}
.header-top .navbar-classic .navbar-nav .nav-item .nama-sekolah:hover {
  color: #2d8da1;
  font-weight: bold;
}
.header-fixed .app-body {
  margin-top: 130px;
}

.breadcrumb li span {
  color: #424a4e;
  font-size: 14px;
}
.card-img-absolute {
  width: 25%;
  float: right;
  position: absolute;
}
.font-portal {
  font-size: 40px;
  color: #fff;
}
.icon-portal {
  width: 4.8rem;
  height: 4.8rem;
  padding: 1.2rem;
  background: linear-gradient(45deg, #09458a, #2ed8b6);
  border-radius: 100%;
}
.bg-portal :hover .icon-portal {
  /*background : #FFF !important;*/
}
.bg-portal :hover .font-portal {
  /*color: #39b49b !important;*/
}
.bg-portal:hover .card-portal {
  /*background-color: #39b49b;*/
  /*background: linear-gradient(45deg,#09458a,#2ed8b6);*/
  /*color: white;*/
}
.bg-promis {
  background: linear-gradient(45deg, #09458a, #2ed8b6);
  color: #fff;
}
.nav-tabs .nav-link.active,
.nav-tabs .navbar .active.dropdown-toggle,
.navbar .nav-tabs .active.dropdown-toggle {
  font-size: 14px;
}
.nav-tabs .nav-link,
.nav-tabs .navbar .dropdown-toggle,
.navbar .nav-tabs .dropdown-toggle {
  font-size: 14px;
}

.dropdown-form {
  width: 400px;
  position: absolute;
  transform: translate3d(0px, 34px, 0px);
  top: 0px;
  left: 0px;
  will-change: transform;
}
.app-footer {
   background-color: #0E5281;
  background-image: linear-gradient(6deg, #0E5281, #70CEEC);
}
/*@media (min-width: 768px){*/
.footer-max {
  -ms-flex: 0 0 100% !important;
  flex: 0 0 100% !important;
  max-width: 100% !important;
}
/*}*/

.border-right-half {
  border-right: white solid 1px !important;
}

.col-header {
  /*float: left;*/
  /*position: absolute;*/
}

/*
Wizard
*/
.wizard {
  margin: 20px auto;
  background: #fff;
}

.wizard .nav-tabs {
  position: relative;
  margin: 40px auto;
  margin-bottom: 0;
  border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
  position: relative;
}

.connecting-line {
  height: 2px;
  background: #e0e0e0;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
}

span.round-tab {
  width: 70px;
  height: 70px;
  line-height: 70px;
  display: inline-block;
  border-radius: 100px;
  background: #fff;
  border: 2px solid #e0e0e0;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px;
}
span.round-tab i {
  color: #555555;
}
.wizard li.active span.round-tab {
  background: #fff;
  border: 2px solid #5bc0de;
}
.wizard li.active span.round-tab i {
  color: #5bc0de;
}

span.round-tab:hover {
  color: #333;
  border: 2px solid #333;
}

.wizard .nav-tabs > li {
  width: 25%;
}

.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #5bc0de;
  transition: 0.1s ease-in-out;
}

.wizard li.active:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
  width: 70px;
  height: 70px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
}

.wizard .nav-tabs > li a:hover {
  background: transparent;
}

.wizard .tab-pane {
  position: relative;
  padding-top: 50px;
}

.wizard h3 {
  margin-top: 0;
}

@media (max-width: 585px) {
  .wizard {
    width: 90%;
    height: auto !important;
  }

  span.round-tab {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard .nav-tabs > li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 35%;
  }
}

.left1000 {
  left: -1000%;
}

.breadcrumb {
  padding-top: 8px;
  padding-left: 15px;
}

/**
CUSTOM CSS MENU HEADER
*/
/*.user-login {*/
/*    margin: 6px;*/
/*}*/

.navbar {
  padding: 0px;
}

.navbar-classic .navbar-nav .nav-item .nav-link {
  padding: 5px 8px;
  font-size: 13px;
}

.navbar-classic .navbar-nav .nav-item .nav-link i {
  color: #676770;
  font-size: 20px;
}

.dropdown-item i {
  font-size: 11px;
  margin-left: 0px;
  margin-right: 5px;
}

.dropdown-menu {
  padding: 0px;
  margin: 0px 0px;
  min-width: 12rem;
  box-shadow: 5px 10px 18px #42424db8;
  /*background-color: #2C8DA2;*/
}

.navbar-classic .navbar-nav .nav-item .dropdown-item,
.dropdown-item {
  padding: 12px;
  /*border-bottom: 1px solid #ddd;*/
  font-size: 13px;
  line-height: 13px;
  /*color: #ffffff;*/
}

.navbar-classic .navbar-nav .nav-item .dropdown-item:hover,
.navbar-classic .navbar-nav .nav-item .dropdown-item:active,
.navbar-classic .navbar-nav .nav-item .dropdown-item:focus {
  color: #000000;
  background-color: #2c8da22b;
}

.dropdown-submenu a::after {
  top: 20px;
}

.dropdown-submenu .dropdown-menu {
  margin-left: 3px;
}

#laporan-print h4 {
  text-transform: uppercase;
}

/*.dropdown-menu .dropdown-item {*/
/*    padding: 0px;*/
/*}*/

.pencarian {
  padding: 10px 20px 7px 20px;
  background: #f0f3f585;
  border-top: 1px solid #ddd;
}

.pencarian .form-group {
  margin-bottom: 3px;
}

.img-logo {
  width: 100%;
}

.st-sort-ascent:before {
  content: "\25B2";
}
.st-sort-descent:before {
  content: "\25BC";
}

/**
CUSTOM NAVBAR TANTOWI 4 JULI 2020
*/

body {
  margin: 0;
  /*font-size: 12px;*/
  font-weight: 400;
  line-height: 1;
  color: #424a4e;
  background-color: #f8f8fb;
  font-family: Poppins-Regular;
}

.logo-header {
  /*max-width: 130px;*/
  padding-right: 25px;
  /*border-right: 1px solid #ddd;*/
}

.navbar-nav .dropdown-menu {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

header {
  position: fixed;
  width: 100%;
  z-index: 999;
  background-color: #f8f8fb;
}

/*.header-top {*/
/*!*background-color: #ffffff;*!*/
/*position: fixed;*/
/*width: 100%;*/
/*z-index: 9999;*/
/*top: 0px;*/
/*}*/

.header-classic {
  background-color: #2c8da2;
  /*position: fixed;*/
  /*width: 100%;*/
  /*z-index: 9999;*/
  /*top: 100px;*/
  /*border-bottom: 1px solid #e4e5e6;*/
}

@media (max-width: 600px) {
  .header-classic {
    background-color: #fff;
  }
  .app-body {
    margin-top: 85px !important;
  }
  .navbar-classic .navbar-nav .nav-item .nav-link {
    color: #181825 !important;
  }
  .navbar-classic .navbar-nav .nav-item .nav-link .nav-icon {
    color: #181825 !important;
  }
  .navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {
    padding: 7px 3px;
  }
}

.header-top .navbar-classic .navbar-nav .nav-item .nav-link {
  color: #424a4e;
}

.header-classic .navbar-classic .navbar-nav .nav-item .nav-link {
  padding: 15px 15px;
}

.header-classic .navbar-classic .navbar-nav .nav-item .nav-link i {
  padding-right: 5px;
}

.navbar-classic .navbar-nav .nav-item .nav-link {
  font-size: 12px;
  color: #ffffff;
  padding: 12px 5px;
  line-height: 20px;
}
.navbar-classic .navbar-nav .nav-item .nav-link .nav-icon {
  font-size: 13px;
  color: #ffffff;
}

/*.navbar-classic .dropdown-toggle::after, .dropup .dropdown-toggle::after {*/
/*    vertical-align: .255em;*/
/*    border-right: .3em solid transparent;*/
/*    border-left: .3em solid transparent;*/
/*    height: 0;*/
/*    content: ""*/
/*}*/

.navbar {
  padding: 0px;
}

.header-top .navbar {
  padding: 5px;
}

.fa-header {
  font-size: 20px;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #424a4e;
  content: "/";
  font-size: 12px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #272c30;
  text-decoration: none;
  background-color: #424a4e0d;
  /*border-radius: 4px;*/
}

.card-footer,
.card-header {
  /*background-color: #f8f8fb;*/
  /*padding: 5px;*/
}
.btn,
btn-sm {
  /*padding: 4px 8px;*/
  /*font-size: 12px;*/
}

.card {
  /*margin-bottom: 0px;*/
}

.modal {
  z-index: 99999;
}
.header-fixed .app-body {
  margin-top: 130px;
}

.breadcrumb li span {
  color: #424a4e;
  font-size: 14px;
}
.card-img-absolute {
  width: 25%;
  float: right;
  position: absolute;
}

.card-portal {
  background-color: #ffffff;
  border-radius: 10px 10px 10px 10px;
  cursor: pointer;
  /*border-style: solid;*/
  /*border-width: 2px 2px 2px 2px;*/
  /*border-color: #F2F2F2;*/
  box-shadow: 4px 3px 11px 0px rgba(0, 0, 0, 0.18);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px 20px 20px 20px;
  /*min-height: 130px;*/
  transition: transform 0.2s;
}
.font-portal {
  font-size: 40px;
  color: #fff;
}
.icon-portal {
  width: 4.8rem;
  height: 4.8rem;
  padding: 1.2rem;
  background: linear-gradient(45deg, #09458a, #2ed8b6);
  border-radius: 100%;
}
.bg-portal :hover .icon-portal {
  /*background : #FFF !important;*/
}
.bg-portal :hover .font-portal {
  /*color: #39b49b !important;*/
}
.bg-portal:hover .card-portal {
  /*background-color: #39b49b;*/
  /*background: linear-gradient(45deg,#09458a,#2ed8b6);*/
  /*color: white;*/
}
.bg-promis {
  background: linear-gradient(45deg, #09458a, #2ed8b6);
  color: #fff;
}
.nav-tabs .nav-link.active,
.nav-tabs .navbar .active.dropdown-toggle,
.navbar .nav-tabs .active.dropdown-toggle {
  font-size: 14px;
}
.nav-tabs .nav-link,
.nav-tabs .navbar .dropdown-toggle,
.navbar .nav-tabs .dropdown-toggle {
  font-size: 14px;
}

.dropdown-form {
  width: 400px;
  position: absolute;
  transform: translate3d(0px, 34px, 0px);
  top: 0px;
  left: 0px;
  will-change: transform;
}
.app-footer {
  background-color: #0E5281;
  background-image: linear-gradient(6deg, #0E5281, #70CEEC);
}
/*@media (min-width: 768px){*/
.footer-max {
  -ms-flex: 0 0 100% !important;
  flex: 0 0 100% !important;
  max-width: 100% !important;
}
/*}*/

.border-right-half {
  border-right: white solid 1px !important;
}

.col-header {
  /*float: left;*/
  /*position: absolute;*/
}

/*
Wizard
*/
.wizard {
  margin: 20px auto;
  background: #fff;
}

.wizard .nav-tabs {
  position: relative;
  margin: 40px auto;
  margin-bottom: 0;
  border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
  position: relative;
}

.connecting-line {
  height: 2px;
  background: #e0e0e0;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
}

span.round-tab {
  width: 70px;
  height: 70px;
  line-height: 70px;
  display: inline-block;
  border-radius: 100px;
  background: #fff;
  border: 2px solid #e0e0e0;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px;
}
span.round-tab i {
  color: #555555;
}
.wizard li.active span.round-tab {
  background: #fff;
  border: 2px solid #5bc0de;
}
.wizard li.active span.round-tab i {
  color: #5bc0de;
}

span.round-tab:hover {
  color: #333;
  border: 2px solid #333;
}

.wizard .nav-tabs > li {
  width: 25%;
}

.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #5bc0de;
  transition: 0.1s ease-in-out;
}

.wizard li.active:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
  width: 70px;
  height: 70px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
}

.wizard .nav-tabs > li a:hover {
  background: transparent;
}

.wizard .tab-pane {
  position: relative;
  padding-top: 50px;
}

.wizard h3 {
  margin-top: 0;
}

@media (max-width: 585px) {
  .wizard {
    width: 90%;
    height: auto !important;
  }

  span.round-tab {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard .nav-tabs > li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 35%;
  }
}

.left1000 {
  left: -1000%;
}

.breadcrumb {
  padding-top: 8px;
  padding-left: 15px;
}

.btn-primary:hover {
  background-color: #1d8298;
  border: 1px solid #2c8da2;
}

.btn-primary:focus {
  background-color: #1d8298;
  border: 1px solid #2c8da2;
}

/**
DASHBOARD
 */

.dashboard-list {
  list-style: none;
  padding-left: 0px;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #2c8da2;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2c8da2;
}
.dashboard-scroll {
  height: 200px;
  overflow-y: auto;
}
.dashboard-list li {
  border: unset;
  border-bottom: 1px solid #eff2f7;
  padding: 10px 0px;
}
.dashboard-list li b {
  text-transform: capitalize;
}
.uib-daypicker table thead tr th {
    padding: 1px !important;
    border: 0;
}

.uib-daypicker table tbody tr td {
    padding: 1px !important;
    border: 0;
}
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
.ui-select-bootstrap.open {
  z-index: 2 !important;
}